.advertorialWrp {
    width: 100%;
    position: absolute;
    top: 2px;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.advertorial a {
    color: inherit;
    text-decoration: none;
}

.footer_text {
    padding: 15px;
    font-size: 12px;
}
